Index: backend/src/main/java/com/tradingmk/backend/BackendApplication.java
===================================================================
--- backend/src/main/java/com/tradingmk/backend/BackendApplication.java	(revision 5da38e0479eef6bdb882e7ecd8ab13ecc14f96e3)
+++ backend/src/main/java/com/tradingmk/backend/BackendApplication.java	(revision f634f88883fe890c337bd7ba315687d83624f6f8)
@@ -1,12 +1,6 @@
 package com.tradingmk.backend;
 
-import com.tradingmk.backend.model.Stock;
-import com.tradingmk.backend.repository.StockRepository;
-import org.springframework.boot.CommandLineRunner;
 import org.springframework.boot.SpringApplication;
 import org.springframework.boot.autoconfigure.SpringBootApplication;
-import org.springframework.context.annotation.Bean;
-import org.springframework.security.crypto.bcrypt.BCryptPasswordEncoder;
-import org.springframework.security.crypto.password.PasswordEncoder;
 
 @SpringBootApplication
@@ -15,27 +9,5 @@
     public static void main(String[] args) {
         SpringApplication.run(BackendApplication.class, args);
-
     }
 
-    @Bean
-    public PasswordEncoder passwordEncoder() {
-        return new BCryptPasswordEncoder();
-    }
-
-
-//    @Bean
-//    public CommandLineRunner demo(StockRepository repo) {
-//        return args -> {
-//            Stock s = new Stock();
-//            s.setSymbol("ALK");
-//            s.setCurrentPrice(1200.0);
-//            s.setName("Alkaloid");
-//            repo.save(s);
-//        };
-//    }
-
-
-
-
-
 }
Index: frontend/src/App.jsx
===================================================================
--- frontend/src/App.jsx	(revision 5da38e0479eef6bdb882e7ecd8ab13ecc14f96e3)
+++ frontend/src/App.jsx	(revision f634f88883fe890c337bd7ba315687d83624f6f8)
@@ -1,10 +1,34 @@
+import { useState } from 'react'
+import reactLogo from './assets/react.svg'
+import viteLogo from '/vite.svg'
 import './App.css'
 
 function App() {
+  const [count, setCount] = useState(0)
 
-    return (
-        <>
-        </>
-    )
+  return (
+    <>
+      <div>
+        <a href="https://vite.dev" target="_blank">
+          <img src={viteLogo} className="logo" alt="Vite logo" />
+        </a>
+        <a href="https://react.dev" target="_blank">
+          <img src={reactLogo} className="logo react" alt="React logo" />
+        </a>
+      </div>
+      <h1>Vite + React</h1>
+      <div className="card">
+        <button onClick={() => setCount((count) => count + 1)}>
+          count is {count}
+        </button>
+        <p>
+          Edit <code>src/App.jsx</code> and save to test HMR
+        </p>
+      </div>
+      <p className="read-the-docs">
+        Click on the Vite and React logos to learn more
+      </p>
+    </>
+  )
 }
 
Index: frontend/src/main.jsx
===================================================================
--- frontend/src/main.jsx	(revision 5da38e0479eef6bdb882e7ecd8ab13ecc14f96e3)
+++ frontend/src/main.jsx	(revision f634f88883fe890c337bd7ba315687d83624f6f8)
@@ -1,27 +1,10 @@
-import {StrictMode} from 'react'
-import {createRoot} from 'react-dom/client'
+import { StrictMode } from 'react'
+import { createRoot } from 'react-dom/client'
 import './index.css'
 import App from './App.jsx'
-import './index.css';
-import {BrowserRouter, Route, Routes} from "react-router-dom";
-import Menu from "./pages/Menu/Menu.jsx";
-import AllocationSection from "./pages/Dashboard/AllocationSection/AllocationSection.jsx";
-import Dashboard from "./pages/Dashboard/Dashboard.jsx";
-import LandingPage from "./pages/LandingPage/LandingPage.jsx";
-import DetailedStockView from "./pages/DetailedStockView/DetailedStockView.jsx";
-import SignupPage from "./pages/Signup-Login/SignupPage.jsx";
-import LoginPage from "./pages/Signup-Login/LoginPage.jsx";
 
 createRoot(document.getElementById('root')).render(
-
-        <BrowserRouter>
-            <Routes>
-                <Route path="/dashboard" element={<Dashboard/>}></Route>
-                <Route path="/" element={<LandingPage/>}></Route>
-                <Route path="/detailed/:symbol" element={<DetailedStockView/>}></Route>
-                <Route path="/signup" element={<SignupPage />} />
-                <Route path="/login" element={<LoginPage />} />
-            </Routes>
-        </BrowserRouter>
-
+  <StrictMode>
+    <App />
+  </StrictMode>,
 )
Index: frontend/vite.config.js
===================================================================
--- frontend/vite.config.js	(revision 5da38e0479eef6bdb882e7ecd8ab13ecc14f96e3)
+++ frontend/vite.config.js	(revision f634f88883fe890c337bd7ba315687d83624f6f8)
@@ -1,11 +1,7 @@
 import { defineConfig } from 'vite'
 import react from '@vitejs/plugin-react'
-import tailwindcss from '@tailwindcss/vite'
+
 // https://vite.dev/config/
 export default defineConfig({
-  plugins: [react(),
-    tailwindcss()],
-  define: {
-    global: {},
-  },
+  plugins: [react()],
 })
